Page MenuHomePhabricator

Regenerate tiles
Closed, ResolvedPublic

Description

After redis dropping tile expiry lists for months, the tiles are out of data. We should regenerate them from tileratorui. This needs doing in both datacenters.

Event Timeline

Pnorman created this task.Sep 19 2017, 7:12 PM
debt moved this task from Backlog to To-do on the Maps-Sprint board.Sep 19 2017, 7:15 PM

Mentioned in SAL (#wikimedia-operations) [2017-10-03T20:29:00Z] <pnorman> Start regenerating map tiles on codfw for z0-z12 - T176252

debt awarded a token.Oct 3 2017, 9:09 PM

Mentioned in SAL (#wikimedia-operations) [2017-10-03T23:46:22Z] <pnorman> Start regenerating map tiles on eqiad for z0-z12 - T176252

debt moved this task from To-do to In progress on the Maps-Sprint board.Oct 4 2017, 3:51 PM

Mentioned in SAL (#wikimedia-operations) [2017-10-04T19:38:07Z] <pnorman> Start regenerating map tiles on eqiad for z13-z14 - T176252

Mentioned in SAL (#wikimedia-operations) [2017-10-04T20:18:05Z] <pnorman> Start regenerating map tiles on codfw for z13-z14 - T176252

This is done. It took approximately 2h for z0-z11, 3h for z12, 15h for z13, 58h for z14. So 3-4 days to regenerate using 50% of capacity, which is pretty good.

Pnorman closed this task as Resolved.Oct 11 2017, 12:12 AM
Pnorman claimed this task.
Pnorman moved this task from In progress to Done on the Maps-Sprint board.